gsap.registerPlugin(ScrollTrigger, ScrollSmoother);



if (ScrollTrigger.itTouch !==1) {
    ScrollSmoother.create ({
    wrapper: '.wrapper',
    content: '.content',
    smooth: 1.5,
    effects: true
})
}